@charset "UTF-8";
.cont-3 {
    padding: 60px 0 80px;
    /* background-color: #101524; */
}


/* .cont-3 .cont-title {
    color: #fff;
} */

.pro-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

.pro-item {
    display: block;
    position: relative;
    width: 31.33%;
    margin: 1%;
    height: 285px;
    cursor: pointer;
}

.pro-item img {
    width: 100%;
    height: 100%;
}

.pro-item .cover {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    color: #fff;
    opacity: 0;
    transition: all .3s;
}

.pro-item:hover .cover-hover {
    opacity: 1;
}

.pro-item .cover p {
    margin: 0 auto;
    width: 300px;
    text-align: center;
    /* padding: 0 20px; */
}

.pro-item .cover .btn {
    margin: 30px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 36px;
    font-size: 14px;
    border: 1px solid #fff;
}